Subject: Announcing mailing list for Internet Personal Appliances discussion, proposed BoF

From: "Simon Tsang \(Telcordia Technologies\)" <[email-masked]>
Date: Thu, 25 Jan 2001 09:21:27 -0500

The Internet Area ADs felt that it would be useful to bring to your
attention a mailing list ([email-masked]), archive and
web site for discussion of Internet Personal Appliances (formerly known as
Networked Appliances) research.  To subscribe to the list, e-mail to
[email-masked] with 'subscribe' in the Subject
field.  An archive of past mails is available at the Internet Personal
Appliances research web page: http://www.argreenhouse.com/iapp/

A growing number of people are interested in contributing to the area of
Internet Personal Appliances.  An informal BoF was held at the most recent
IETF meeting to discuss issues and work areas appropriate to the IETF.
There over 130 subscribers today to the appliances mailing list.  We intend
to hold a formal BoF on the subject at the next IETF, and wish to broaden
the discussion and input to include all of IETF.  Please subscribe to the
mailing list if you are interested in participating.

Many thanks.

Simon